@media (max-width: 2350px){
    .stela_main_new{
        overflow:hidden;
    }
}

@media (max-width: 1365px){
    .stela_main_new_head{
        margin-bottom:15px;
    }
    .stela_main_new_title{
        font-size:29px;
    }
    .stela_main_new_title .date{
        padding:10px 9px 3px 9px;
    }
    .stela_main_new_pane_panels{
        padding:0;
    }
    .stela_main_new_pane_inner{
        max-width:900px;
    }
    .stela_main_new_pane_product_tablepane_feed_cont_box1{
        width:auto;
    }
    .stela_main_new_pane_product_tablepane_feed_button1{
        width:auto;
        max-width:175px;
        padding-left:10px;
        padding-right:10px;
        font-size:11px;
    }
    .stela_main_new_pane_product_tablepane_feed_cont_box2{
        width:28px;
        flex:0 1 auto;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_feed{
        width:173px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_name{
        padding-left:0;
        padding-right:15px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_dop{
        width:45px;
    }
    .stela_main_new_pane_product_tablepane_head .tablepane_td{
        font-size:13px;
    }
    .stela_main_new_pane_product_tablepane_price_name_union{
        font-size:16px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_tonna{
        width:85px;
        margin-left:25px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_plotnost{
        width:85px;
        margin-left:25px;
    }
	.stela_main_new_pane_product_tablepane .tablepane_td_price_date{
        width:85px;
        margin-left:25px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_litr{
        width:85px;
        margin-left:15px;
    }
    .stela_main_new_pane_product_tablepane_dop a:nth-child(2){
        margin-left:7px;
    }
    .stela_main_new_pane_product_tablepane .dop_pasport img{
        max-width:14px;
    }
    .stela_main_new_pane_product_tablepane .dop_foto img{
        max-width:14px;
    }
    .stela_main_new_pane_product_tablepane_name_cont_icon{
        margin-right:7px;
        width:13px;
    }
    .stela_main_new_pane_product_tablepane_name_icon{
        width:13px;
        height:18px;
        background-size:13px 18px;
    }
    .stela_main_new_pane_product_tablepane_name_cont_name{
        padding-top:3px;
    }

    .stela_main_new_pane_product_tablepane_feed_onlinetrade_canvas2{
        display:none;
    }
}

@media (max-width: 1023px){
    .stela_main_new_pane_tabs{
        display:none;
    }
    .stela_main_new_pane_seltabs{
        display:block!important;
    }

    .stela_main_new_pane_inner{
        max-width:450px;
        min-height:300px;
    }
    .stela_main_new_title{
        font-size:26px;
    }
    .stela_main_new_pane_product_tablepane_head{
        display:none;
    }
    .stela_main_new_pane_inner{
        padding:10px 10px 25px 10px;
    }

    .stela_main_new_pane_product_tablepane .tablepane_tr{
        flex-wrap:wrap;
    }

    /*
    .stela_main_new_pane_product_tablepane .tablepane_td_feed{
        width:100%;
        text-align:right;
        justify-content:flex-end;
        margin-top:5px;
    }
    .stela_main_new_pane_product_tablepane_price_name_union{
        font-size:15px;
    }

    .stela_main_new_pane_product_tablepane .tablepane_td_price_tonna{
        width:65px;
        margin-left:15px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_plotnost{
        width:65px;
        margin-left:15px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_litr{
        width:65px;
        margin-left:10px;
    }
    .stela_main_new_pane_product_tablepane_signature{
        display:block!important;
    }

    .stela_main_new_pane_product_tablepane .tablepane_tr{
        padding-bottom:35px;
        position:relative;
        padding-left:0;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_dop{
        position:absolute;
        z-index:10;
        right:200px;
        bottom:5px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_feed{
        position:absolute;
        z-index:10;
        right:0;
        bottom:3px;
    }
    */

    .stela_main_new_pane_product_tablepane .tablepane_tr{
        position:relative;
        padding-left:0;
        padding-right:0;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_name{
        flex:0 1 auto;
        width:100%;
        margin-bottom:5px;
    }
    .stela_main_new_pane_product_tablepane_name_cont_icon{
        display:none;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_dop{
        position:absolute;
        z-index:10;
        top:6px;
        right:58px;
    }
    .stela_main_new_pane_product_tablepane_signature{
        display:block!important;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_tonna{
        margin-left:0;
        width:75px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_plotnost{
        width:65px;
        margin-left:15px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_date{
        width:65px;
        margin-left:15px;
    }	
    .stela_main_new_pane_product_tablepane .tablepane_td_price_litr{
        margin-left:10px;
        width:75px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_feed{
        width:130px;
        margin-left:auto;
    }
    .stela_main_new_pane_product_tablepane_feed_button1{
        font-size:10px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_dop{
        justify-content:center;
        text-align:center;
    }
    .stela_main_new_pane_product_tablepane_dop{
        justify-content:center;
        text-align:center;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_name{
        padding-right:55px;
    }

}

@media (max-width: 767px){
    .stela_main_new_title{
        font-size:19px;
    }
	.stela_main_new_pane_product_tablepane_price_name_union_date{
		display:none;
	}
}

@media (max-width: 479px){
    .stela_main_new_pane_panels{
        margin-top:15px;
    }
    .stela_main_new_pane_inner{
        padding-bottom:20px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_tr:nth-child(1){
        border:0!important;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_dop{
        right:49px;
    }
    .stela_main_new_pane_product_tablepane .dop_pasport img{
        max-width:12px;
    }
    .stela_main_new_pane_product_tablepane .dop_foto img{
        max-width:12px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_name{
        padding-right:50px;
        margin-bottom:4px;
    }
    .stela_main_new_pane_product_tablepane_name_cont_icon{
        margin-right:4px;
        width:10px;
    }
    .stela_main_new_pane_product_tablepane_name_icon{
        width:10px;
        height:14px;
        background-size:10px 14px;
    }
    .stela_main_new_pane_product_tablepane_name_cont_name{
        padding-top:1px;
    }
    .stela_main_new_pane_product_tablepane_name{
        font-size:16px;
    }
    .stela_main_new_fon{
        display:none;
    }
    .stela_main_new_pane_product_tablepane_price_name_union{
        font-size:14px;
        line-height:1.03;
    }
	.stela_main_new_pane_product_tablepane_price_name_union_date{
		display:none;
	}	
    .stela_main_new_pane_product_tablepane .tablepane_td_price_tonna{
        margin-left:5px;
        width:85px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_plotnost{
       display:none;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_date{
		display:none;
    }	
    .stela_main_new_pane_product_tablepane .tablepane_td_price_litr{
        margin-left:9px;
        width:85px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_feed{
        width:130px;
        margin-left:auto;
    }
    .stela_main_new_body{
        margin-left:-5px;
        margin-right:-5px;
    }
    .stela_main_new_pane_panels{
        margin-left:-5px;
        margin-right:-5px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_name{
        padding-left:5px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_feed{
        width:145px;
    }
    .stela_main_new_pane_product_tablepane_feed_button1{
        font-size:12px;
        height:25px;
    }

    .stela_main_new_pane_product_tablepane_feed_onlinetrade_main{
        width:25px;
        height:25px;
    }
    .stela_main_new_pane_product_tablepane_feed_onlinetrade_icon{
        width:18px;
        height:20px;
        margin-top:-9px;
        margin-left:-10px;
        background-size:18px 20px;
    }
    .stela_main_new_pane_product_tablepane_feed_onlinetrade_canvas{
        width:25px;
        height:25px;
        border-radius:25px;
    }

    .stela_main_new_title{
        font-size:18px;
    }
    .stela_main_new_title .date{
        padding:8px 8px 2px 8px;
    }
}

@media (max-width: 359px){
    .stela_main_new_pane_product_tablepane_name{
        font-size:15px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_feed{
        width:105px;
    }
    .stela_main_new_pane_product_tablepane_feed_button1{
        font-size:8px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_name{
        padding-left:3px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_tonna{
        margin-left:3px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_plotnost{
        margin-left:2px;
    }
    .stela_main_new_pane_product_tablepane .tablepane_td_price_date{
        display:none;
    }	
    .stela_main_new_pane_product_tablepane .tablepane_td_price_litr{
        margin-left:4px;
        width:60px;
    }
}